<h3 class="font-mars title-iron uppercase text-center">{{ localize "ENGRENAGES.Equipment" }}</h3>
<div class="grid grid-2col">
<ol class="items-list grid-span-1">
  <li class="item flexrow items-header">
    <div class="item-name">{{ localize "ENGRENAGES.Name"}}</div>
    <div class="item-quantity">{{ localize "ENGRENAGES.Qty"}}</div>
    <div class="item-weight">{{ localize "ENGRENAGES.Weight"}}</div>
    <div class="item-controls">
      <a class="item-control item-create" title="Create item" data-type="item"><i class="fas fa-plus"></i> {{ localize "ENGRENAGES.Add"}}</a>
    </div>
  </li>
  {{#each gear as |item id|}}
    <li class="item flexrow" data-item-id="{{item._id}}">
      <div class="item-name">
        <div class="item-image">
          <a class="rollable" data-roll-type="item"><img src="{{item.img}}" title="{{item.name}}" width="24" height="24"/></a>
        </div>
        <a class="item-control item-edit" title="Edit Item">{{item.name}}</a>
      </div>
      <div class="item-effectlevel">{{item.system.quantity }}</div>
      <div class="item-effectlevel">{{item.system.weight }}</div>
      <div class="item-controls">
        <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
      </div>
    </li>
  {{/each}}
</ol>
<ol class="items-list grid-span-1">
  <li class="item flexrow items-header">
    <div class="item-name">{{ localize "ENGRENAGES.Weapon"}}</div>
    <div class="item-name">{{ localize "ENGRENAGES.EffectLevel"}}</div>
    <div class="item-controls">
      <a class="item-control item-create weapon" title="{{ localize "ENGRENAGES.WeaponAdd"}}" data-type="weapon"><i class="fas fa-plus"></i> {{ localize "ENGRENAGES.Add"}}</a>
    </div>
  </li>
  {{#each weapons as |item id|}}
    <li class="item flexrow" data-item-id="{{item._id}}">
      <div class="item-name">
        <div class="item-image">
          <a class="item-control item-edit"><img src="{{item.img}}" title="{{item.name}}" width="24" height="24"/></a>
        </div>
        <a class="item-control item-edit" title="{{ localize "ENGRENAGES.WeaponEdit"}}">{{item.name}}</a>
      </div>
      <div class="item-effectlevel">{{item.system.effectLevel }}</div>
      <div class="item-controls">
        <a class="item-control item-delete" title="{{ localize "ENGRENAGES.WeaponDelete"}}"><i class="fas fa-trash"></i></a>
      </div>
    </li>
  {{/each}}
</ol>
</div>